Bug 1091751 - worker-3.9.0 is available
Summary: worker-3.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: worker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Owe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-27 17:56 UTC by Upstream Release Monitoring
Modified: 2017-05-05 04:05 UTC (History)
2 users (show)

Fixed In Version: worker-3.9.0-1.fc26 worker-3.9.0-1.fc24 worker-3.9.0-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-30 16:08:09 UTC


Attachments (Terms of Use)
[patch] Update to 3.7.0rc1 (#1091751) (934 bytes, text/x-diff)
2015-05-01 14:39 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.0 (#1091751) (864 bytes, text/x-diff)
2015-05-09 01:33 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.1rc1 (#1091751) (876 bytes, text/x-diff)
2015-06-03 01:44 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.1 (#1091751) (864 bytes, text/x-diff)
2015-06-06 01:40 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.8.0 (#1091751) (920 bytes, text/x-diff)
2015-07-19 00:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.8.1 (#1091751) (920 bytes, patch)
2015-10-11 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.8.2 (#1091751) (919 bytes, patch)
2016-02-02 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2016-04-24 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.41 KB, patch)
2016-09-18 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2017-01-08 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.9.0 (#1091751) (914 bytes, patch)
2017-04-19 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-04-27 17:56:15 UTC
Latest upstream release: 3.4.0rc1
Current version/release in Fedora Rawhide: 3.3.3-1.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-02 11:45:03 UTC
Latest upstream release: 3.4.0
Current version/release in Fedora Rawhide: 3.3.3-1.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-02 12:10:50 UTC
Latest upstream release: 3.4.1rc1
Current version/release in Fedora Rawhide: 3.3.3-1.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-12 15:59:19 UTC
Latest upstream release: 3.4.1
Current version/release in Fedora Rawhide: 3.3.3-2.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-12 08:59:36 UTC
Latest upstream release: 3.5.0rc1
Current version/release in Fedora Rawhide: 3.3.3-2.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-18 13:47:13 UTC
Latest upstream release: 3.5.0
Current version/release in Fedora Rawhide: 3.3.3-2.fc21
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-09-29 09:59:27 UTC
Latest upstream release: 3.5.1rc1
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-08 12:40:46 UTC
Latest upstream release: 3.5.1
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-11-12 14:40:28 UTC
Latest upstream release: 3.5.2
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2015-01-04 01:53:48 UTC
Latest upstream release: 3.6.0rc1
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-01-13 11:44:27 UTC
Latest upstream release: 3.6.0
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2015-02-08 00:26:07 UTC
Latest upstream release: 3.6.1rc1
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2015-02-17 10:54:43 UTC
Latest upstream release: 3.6.1
Current version/release in Fedora Rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-03-14 13:43:12 UTC
Latest upstream release: 3.6.2rc1
Current version/release in rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2015-03-14 13:54:34 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9233257

Comment 15 Upstream Release Monitoring 2015-03-22 02:02:37 UTC
Latest upstream release: 3.6.2
Current version/release in rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2015-03-22 02:16:33 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9293651

Comment 17 Upstream Release Monitoring 2015-05-01 14:39:03 UTC
Latest upstream release: 3.7.0rc1
Current version/release in rawhide: 3.3.3-3.fc22
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-05-01 14:39:24 UTC
Created attachment 1020889 [details]
[patch] Update to 3.7.0rc1 (#1091751)

Comment 19 Upstream Release Monitoring 2015-05-01 14:42:39 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9617216

Comment 20 Upstream Release Monitoring 2015-05-09 01:33:06 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.3.3-4.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-05-09 01:33:25 UTC
Created attachment 1023657 [details]
[patch] Update to 3.7.0 (#1091751)

Comment 22 Upstream Release Monitoring 2015-05-09 01:37:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9691982

Comment 23 Upstream Release Monitoring 2015-06-03 01:44:24 UTC
Latest upstream release: 3.7.1rc1
Current version/release in rawhide: 3.3.3-4.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2015-06-03 01:44:42 UTC
Created attachment 1034089 [details]
[patch] Update to 3.7.1rc1 (#1091751)

Comment 25 Upstream Release Monitoring 2015-06-03 01:56:51 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9924194

Comment 26 Upstream Release Monitoring 2015-06-06 01:39:44 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.3.3-4.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-06-06 01:40:06 UTC
Created attachment 1035526 [details]
[patch] Update to 3.7.1 (#1091751)

Comment 28 Upstream Release Monitoring 2015-06-06 01:53:55 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9963578

Comment 29 Upstream Release Monitoring 2015-07-19 00:18:18 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.3.3-5.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-07-19 00:18:36 UTC
Created attachment 1053494 [details]
[patch] Update to 3.8.0 (#1091751)

Comment 31 Upstream Release Monitoring 2015-07-19 00:31:44 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10404486

Comment 32 Upstream Release Monitoring 2015-10-11 00:18:58 UTC
Latest upstream release: 3.8.1
Current version/release in rawhide: 3.3.3-5.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-10-11 00:19:17 UTC
Created attachment 1081749 [details]
[patch] Update to 3.8.1 (#1091751)

Comment 34 Upstream Release Monitoring 2015-10-11 00:32:43 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11405856

Comment 35 Upstream Release Monitoring 2016-02-02 00:19:57 UTC
Latest upstream release: 3.8.2
Current version/release in rawhide: 3.3.3-5.fc23
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2016-02-02 00:20:14 UTC
Created attachment 1120293 [details]
[patch] Update to 3.8.2 (#1091751)

Comment 37 Upstream Release Monitoring 2016-02-02 00:23:58 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12778685

Comment 38 mastaiza 2016-03-24 15:57:25 UTC
hi why take so long to update program

Comment 39 Upstream Release Monitoring 2016-04-24 12:21:46 UTC
Latest upstream release: 3.8.3
Current version/release in rawhide: 3.3.3-6.fc24
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5143/

Comment 40 Upstream Release Monitoring 2016-04-24 12:22:20 UTC
Patching or scratch build for worker-3.3.3 failed.

Comment 41 Upstream Release Monitoring 2016-04-24 12:22:21 UTC
Created attachment 1150155 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 42 Upstream Release Monitoring 2016-04-24 12:22:23 UTC
Patches were not touched. All were applied properly

Comment 43 Upstream Release Monitoring 2016-09-18 00:25:11 UTC
Latest upstream release: 3.8.4
Current version/release in rawhide: 3.3.3-6.fc24
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5143/

Comment 44 Upstream Release Monitoring 2016-09-18 00:25:44 UTC
Patching or scratch build for worker-3.3.3 failed.

Comment 45 Upstream Release Monitoring 2016-09-18 00:25:45 UTC
Created attachment 1202073 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 46 Upstream Release Monitoring 2016-09-18 00:25:47 UTC
Patches were not touched. All were applied properly

Comment 47 Upstream Release Monitoring 2017-01-08 12:20:52 UTC
Latest upstream release: 3.8.5
Current version/release in rawhide: 3.3.3-6.fc24
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5143/

Comment 48 Upstream Release Monitoring 2017-01-08 12:21:26 UTC
Patching or scratch build for worker-3.3.3 failed.

Comment 49 Upstream Release Monitoring 2017-01-08 12:21:28 UTC
Created attachment 1238383 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 50 Upstream Release Monitoring 2017-01-08 12:21:30 UTC
Patches were not touched. All were applied properly

Comment 51 Upstream Release Monitoring 2017-04-19 00:21:49 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.3.3-6.fc24
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5143/

Comment 52 Upstream Release Monitoring 2017-04-19 00:21:56 UTC
Created attachment 1272443 [details]
[patch] Update to 3.9.0 (#1091751)

Comment 53 Upstream Release Monitoring 2017-04-19 00:36:03 UTC
hotness's scratch build of worker-3.9.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19071681

Comment 54 Upstream Release Monitoring 2017-04-22 07:13:33 UTC
filiperosset's worker-3.9.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882343

Comment 55 Fedora Update System 2017-04-22 07:23:34 UTC
worker-3.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-539be98db0

Comment 56 Fedora Update System 2017-04-22 07:23:48 UTC
worker-3.9.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-deb9af61ce

Comment 57 Fedora Update System 2017-04-22 07:23:58 UTC
worker-3.9.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-06e37df622

Comment 58 Fedora Update System 2017-04-23 17:21:39 UTC
worker-3.9.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-deb9af61ce

Comment 59 Fedora Update System 2017-04-23 20:24:48 UTC
worker-3.9.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-539be98db0

Comment 60 Fedora Update System 2017-04-30 16:08:09 UTC
worker-3.9.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 61 Fedora Update System 2017-04-30 21:19:07 UTC
worker-3.9.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 62 Fedora Update System 2017-05-05 04:05:12 UTC
worker-3.9.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.